/*カテゴリ画像の最大高さを変更*/
.fs-p-logo__image{
max-height:100%;
}

/*カテゴリ画像の間隔を変更*/
.fs-p-logo{
padding: 0px 0px 6px 0px;
}

/*カラー（SKU選択）の背景色を変更*/
.fs-c-variationPanelList__radio:checked + .fs-c-variationPanelList__panel .fs-c-variationPanelList__panel__content{
background:#49352f;
}

/*カートに入れるボタン変更*/
.fs-c-button--primary {
    font-size: 1.6rem;
    padding: 20px 10px;
    width: 100%;
}

/*項目選択肢部分の注意事項確認　タイトル部分*/
.fs-c-productSelection__name{
font-size:1.6rem;
}

/*項目選択肢部分の注意事項確認　プルダウン部分*/
.fs-c-dropdown__menu{
padding:10px 3em 10px 8px;
}

/*数量箇所*/
.fs-c-quantity{
max-width:10em;
}

.fs-c-productQuantityAndWishlist__quantity{
display:flex;
}

.fs-c-productQuantityAndWishlist__quantity::before{
content:'数量';
font-size: 2rem;
width: 10rem;
padding: 1rem;
}

.fs-system-quantity-list{
padding:12px;
font-size:1.6rem;
}

/*価格箇所*/
.fs-c-productPrice__main span{
color:#c80909;
font-weight:bold;
}
.fs-c-productPrice__addon span{
color:#c80909;
font-weight:bold;
}
.fs-c-productPrice__addon::before , .fs-c-productPrice__addon::after{
color:#c80909;
font-weight:bold;
}

.fs-c-productPrice__addon{
font-size:0;
}

.fs-c-productPrice__main::after{
content: "（税込）";
font-size: 1.2rem;
font-weight:bold;
color:#c80909;
}

/*ポイント箇所*/
.fs-c-productPointDisplay{
text-align:center;
font-size:1.2rem;
background:#c80909;
padding:8px;
width:16rem;
}


/*お気に入り登録箇所*/
.fs-c-button--particular.fs-c-button--addToWishList--detail, .fs-c-button--particular.fs-c-button--removeFromWishList--detail{
padding:1rem;
}

.fs-c-button--addToWishList--detail:hover{
background:#fea4a4;
color:#fff;
}

/*商品詳細テスト*/
.csstest{
display:block !important;
}
.product-detail-item-container{
 display: flex;
flex-wrap: wrap;
}
.product-detail-item-left-box{
width:65%;
min-width:375px;
margin-right:40px;
}

.product-detail-item-right-box{
    width: calc(35% - 40px);
}
.product-detail-item-right-box-title{
font-size:2.6rem;
margin-top:0;
}
.product-detail-item-right-box-intro{
font-size:1.8rem;
letter-spacing: 0.3rem;
}

.product-detail-brand-container{
margin-bottom:50px;
}

.product-detail-brand-logo{
 margin: auto;
  display: block;
width:30%;
}
.product-detail-brand-intro{
width:80%;
margin:0 auto;
font-family:Noto Sans CJK JP（Light）;
margin-bottom:50px;
}
.product-detail-brand-intro p{
font-size:2rem;
font-family:Noto Sans CJK JP（Light）;
line-height:4rem;
}

.product-detail-detail-title{
text-align: center;
font-size:4rem;
margin:0;
}
.hr-margin{
margin-bottom:30px;
}

@media (min-width: 0px) and (max-width: 765px) {
.product-detail-brand-logo{
width:60%;
}
.product-detail-item-left-box{
width:100%;
    min-width:0px;
    margin-right: 0px;
}

.product-detail-item-right-box{
    width: 100%;
    margin-bottom:20px;
}
.product-detail-item-right-box p{
    margin:0 2rem;
}

}
